# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Marce Villarino <mvillarino@kde-espana.org>, 2014.
# Adrián Chaves Fernández <adriyetichaves@gmail.com>, 2015.
# Adrián Chaves (Gallaecio) <adrian@chaves.io>, 2018, 2019, 2023.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-04-25 02:27+0000\n"
"PO-Revision-Date: 2023-04-30 12:10+0200\n"
"Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
"Language-Team: Galician <proxecto@trasno.gal>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 23.04.0\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Marce Villarino"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "mvillarino@kde-espana.org"

#: main.cpp:27
#, kde-format
msgid "Baloo Search"
msgstr "Buscar con Baloo"

#: main.cpp:29
#, kde-format
msgid "A tool to search through the files indexed by Baloo"
msgstr "Unha ferramenta para buscar nos ficheiros do índice de Baloo."

#: main.cpp:31
#, kde-format
msgid "Vishesh Handa"
msgstr "Vishesh Handa"

#: main.cpp:37
#, kde-format
msgid "The maximum number of results"
msgstr "O número máximo de resultados."

#: main.cpp:38
#, kde-format
msgid "limit"
msgstr "límite"

#: main.cpp:40
#, kde-format
msgid "Offset from which to start the search"
msgstr "Posición desde a que comezar a busca."

#: main.cpp:41
#, kde-format
msgid "offset"
msgstr "desprazamento"

#: main.cpp:43
#, kde-format
msgid "Type of data to be searched"
msgstr "O tipo de datos que se van buscar"

#: main.cpp:44
#, kde-format
msgid "typeStr"
msgstr "nome_de_tipo"

#: main.cpp:46
#, kde-format
msgid "Limit search to specified directory"
msgstr "Limitar a busca ao directorio indicado."

#: main.cpp:47
#, kde-format
msgid "directory"
msgstr "directorio"

#: main.cpp:49
#, kde-format
msgid "Show document IDs"
msgstr "Mostrar os identificadores de documento"

#: main.cpp:50
#, kde-format
msgid "query"
msgstr "consulta"

#: main.cpp:50
#, kde-format
msgid "List of words to query for"
msgstr "Unha lista de palabras para buscar."

#: main.cpp:87
#, kde-format
msgid "%1 is not a valid directory"
msgstr "%1 non é un directorio válido"

#: main.cpp:95
#, kde-format
msgid "Using canonical path '%1' for '%2'"
msgstr "Usando a ruta canónica «%1» para «%2»"

#: main.cpp:111
#, kde-format
msgid "Elapsed: %1 msecs"
msgstr "Transcorrido: %1 ms"

#~ msgid "Maintainer"
#~ msgstr "Mantedor"

#~ msgid "Baloo Search - A debugging tool"
#~ msgstr "Buscar con Baloo; unha ferramenta de depuración"

#~ msgid "(c) 2013-15, Vishesh Handa"
#~ msgstr "© 2013-2015 Vishesh Handa"

#~ msgid "Number of results to return"
#~ msgstr "Número máximo de resultados a devolver"

#~ msgid "If set, search through emails"
#~ msgstr "Se a escolle, busca nos correos"
